function FileData_Pairs(x)
{
x.t("active","nas-ip-address");
x.t("active","pending");
x.t("active","note");
x.t("active","(n)");
x.t("disconnect-message","duplicate");
x.t("disconnect-message","request");
x.t("disconnect-message","requests");
x.t("disconnect-message","message");
x.t("disconnect-message","event");
x.t("disconnect-message","nak");
x.t("disconnect-message","acknowledgements");
x.t("disconnect-message","malformed");
x.t("disconnect-message","msg-authenticator");
x.t("disconnect-message","ack");
x.t("disconnect-message","event-timestamp");
x.t("disconnect-message","negative");
x.t("hidden","mode");
x.t("change-of-authorization/disconnect-message","timeout");
x.t("parameter","access-challenge");
x.t("parameter","access-request");
x.t("parameter","exceeded");
x.t("transactions","total");
x.t("transactions","issued");
x.t("transactions","radius");
x.t("(p)","primary");
x.t("day","last");
x.t("exchanges","accounting");
x.t("left-to-right","fifth");
x.t("left-to-right","third");
x.t("left-to-right","second");
x.t("left-to-right","first");
x.t("left-to-right","fourth");
x.t("nas-ip-address","nas");
x.t("counters","state");
x.t("counters","command");
x.t("counters","invalid");
x.t("counters","keepalive");
x.t("counters","accounting");
x.t("counters","authentication");
x.t("counters","show");
x.t("counters","online");
x.t("counters","change-of-authorization");
x.t("counters","access-request");
x.t("counters","mediation");
x.t("accounting-response","last");
x.t("accounting-response","responses");
x.t("accounting-response","unknown");
x.t("accounting-response","average");
x.t("accounting-response","messages");
x.t("accounting-response","malformed");
x.t("accounting-response","received");
x.t("accounting-response","dropped");
x.t("accounting-response","bad");
x.t("saved","admin");
x.t("saved","configuration");
x.t("describes","output");
x.t("description","per-context");
x.t("description","radius");
x.t("description","vvvvv");
x.t("currently","active");
x.t("initiating","access-request");
x.t("initiating","accounting-request");
x.t("(w)","waiting");
x.t("preserve","desired");
x.t("source","addresses");
x.t("source","address");
x.t("related","statistic");
x.t("keepalive-access","responses");
x.t("(d)","down");
x.t("(d)","disabled");
x.t("admin-status","overridden");
x.t("descriptions","field");
x.t("current","status");
x.t("current","maximum");
x.t("current","consecutive");
x.t("rcvd","number");
x.t("attr","received");
x.t("enabled","(d)");
x.t("enabled","disabled");
x.t("user","input");
x.t("user","accounting");
x.t("field","description");
x.t("field","displays");
x.t("field","thereby");
x.t("drops","messages");
x.t("last","round");
x.t("last","failed");
x.t("last","access-response");
x.t("last","accounting");
x.t("last","authentication");
x.t("last","successful");
x.t("last","roundtrip");
x.t("(acct-input-octets)","total");
x.t("displays","total");
x.t("displays","udp");
x.t("displays","none");
x.t("displays","address");
x.t("displays","historical");
x.t("displays","information");
x.t("mode","radius");
x.t("mode","change-of-authorization/disc-message");
x.t("mode","server-specific");
x.t("state","state");
x.t("state","radius");
x.t("state","information");
x.t("state","appropriate");
x.t("state","following");
x.t("responses","accounting");
x.t("responses","received");
x.t("responses","dropped");
x.t("responses","server");
x.t("missing","attribute");
x.t("missing","attributes");
x.t("times","configured");
x.t("type","accounting-response");
x.t("type","state");
x.t("type","keepalive");
x.t("type","online");
x.t("type","received");
x.t("type","system");
x.t("type","following");
x.t("accounted","bytes");
x.t("response","accounting-response");
x.t("response","last");
x.t("response","unknown");
x.t("response","average");
x.t("response","prepaid");
x.t("response","messages");
x.t("response","invalid");
x.t("response","message");
x.t("response","malformed");
x.t("response","received");
x.t("response","access-request");
x.t("response","accounting-request");
x.t("response","dropped");
x.t("response","bad");
x.t("response","mediation");
x.t("response","server");
x.t("time","day");
x.t("time","time");
x.t("time","average");
x.t("time","amount");
x.t("time","took");
x.t("time","milliseconds");
x.t("reset","admin-status");
x.t("down","active");
x.t("down","(w)");
x.t("down","field");
x.t("down","configured");
x.t("down","show");
x.t("sockets","response");
x.t("sockets","number");
x.t("total","(acct-input-octets)");
x.t("total","servers");
x.t("total","number");
x.t("total","(acct-output-octets)");
x.t("unknown","left-to-right");
x.t("unknown","keepalive-access");
x.t("unknown","type");
x.t("unknown","message");
x.t("acknowledgement","received");
x.t("execution","command");
x.t("messenger","timeouts");
x.t("messenger","bounces");
x.t("messenger","bounce");
x.t("fifth","character");
x.t("mismatch","disconnect-message");
x.t("mismatch","number");
x.t("mismatch","sent");
x.t("access","reject");
x.t("access","challenges");
x.t("access","request");
x.t("access","accept");
x.t("access","requests");
x.t("single","aaa");
x.t("accounting-stop","messages");
x.t("accounting-stop","retried");
x.t("accounting-stop","sent");
x.t("servers","returned");
x.t("servers","show");
x.t("servers","detail");
x.t("servers","matching");
x.t("belongs","event");
x.t("command","reset");
x.t("command","cisco");
x.t("command","show");
x.t("command","output");
x.t("failures","occurred");
x.t("failures","mgr");
x.t("status","saved");
x.t("status","down");
x.t("status","radius");
x.t("status","may");
x.t("status","show");
x.t("status","verbose");
x.t("found","number");
x.t("found","server-specific");
x.t("found","sent");
x.t("indicates","total");
x.t("indicates","radius");
x.t("indicates","whether");
x.t("file","re-establishment");
x.t("unsupported","attribute");
x.t("unsupported","service");
x.t("unsupported","attributes");
x.t("residual","session");
x.t("group","radius");
x.t("group","display");
x.t("group","server");
x.t("reject","messages");
x.t("incorrect","authenticator");
x.t("issued","total");
x.t("issued","radius");
x.t("complete","successful");
x.t("udp","port");
x.t("responding","(d)");
x.t("stamp","total");
x.t("cisco","systems");
x.t("due","duplicate");
x.t("due","closed");
x.t("due","expiration");
x.t("due","message");
x.t("due","malformed");
x.t("due","event-timestamp");
x.t("due","matching");
x.t("check","failed");
x.t("timeouts","total");
x.t("timeouts","processing");
x.t("timeouts","number");
x.t("timeouts","online");
x.t("timeouts","accounting-request");
x.t("challenges","received");
x.t("(m)","mediation");
x.t("duplicate","request");
x.t("duplicate","requests");
x.t("duplicate","message");
x.t("coa/dm","messages");
x.t("accounting-off","(a)");
x.t("accounting-off","messages");
x.t("accounting-off","retried");
x.t("accounting-off","sessions");
x.t("accounting-off","sent");
x.t("re-establishment","reboot");
x.t("counts","accounting-on");
x.t("desired","administrative");
x.t("specified","criteria");
x.t("per-context","radius");
x.t("per-context","change-of-authorization");
x.t("packets/bytes","counts");
x.t("addresses","responses");
x.t("addresses","server-specific");
x.t("closed","sockets");
x.t("re-send","access");
x.t("auth","counters");
x.t("(a)","active");
x.t("(a)","accounting");
x.t("(a)","authentication");
x.t("overridden","displays");
x.t("overridden","next");
x.t("overridden","note");
x.t("coa","request");
x.t("coa","requests");
x.t("coa","message");
x.t("coa","acknowledgements");
x.t("coa","negative");
x.t("part","authentication");
x.t("average","time");
x.t("average","round");
x.t("bytes","user");
x.t("bytes","outputted");
x.t("preference","following");
x.t("initializing","(w)");
x.t("none","configured");
x.t("session","context");
x.t("session","removed");
x.t("interim","messages");
x.t("secondary","left-to-right");
x.t("prepaid","related");
x.t("completed","radius");
x.t("tel","408-526-4000");
x.t("address","address");
x.t("address","radius");
x.t("address","configured");
x.t("address","received");
x.t("address","port");
x.t("disconnected","due");
x.t("expiration","radius");
x.t("thereby","failing");
x.t("third","character");
x.t("record","state");
x.t("radius","counters");
x.t("radius","servers");
x.t("radius","command");
x.t("radius","client\u2019s");
x.t("radius","chapter");
x.t("radius","client");
x.t("radius","accounting");
x.t("radius","authentication");
x.t("radius","show");
x.t("radius","timeout");
x.t("radius","server\u2019s");
x.t("radius","mediation");
x.t("radius","server");
x.t("attribute","issues");
x.t("attribute","online");
x.t("attribute","change-of-authorization");
x.t("attribute","received");
x.t("attribute","sent");
x.t("resource","unavailable");
x.t("access-reject","messages");
x.t("access-reject","received");
x.t("round","trip");
x.t("accounting-requests","retried");
x.t("input","server-specific");
x.t("second","character");
x.t("(o)","overridden");
x.t("time/date","stamp");
x.t("request","responses");
x.t("request","response");
x.t("request","found");
x.t("request","messages");
x.t("request","number");
x.t("request","message");
x.t("request","received");
x.t("request","access-request");
x.t("request","initiated");
x.t("request","sent");
x.t("failed","disconnect-message");
x.t("failed","transactions");
x.t("failed","unknown");
x.t("failed","number");
x.t("failed","transaction");
x.t("failed","bad");
x.t("dormant","disconnect-message");
x.t("dormant","number");
x.t("present","received");
x.t("present","access-request");
x.t("present","re-transmitted");
x.t("configured","radius");
x.t("configured","backup");
x.t("configured","client");
x.t("configured","primary");
x.t("backup","nas-ip-address");
x.t("backup","interface\u2019s");
x.t("access-response","last");
x.t("access-response","unknown");
x.t("access-response","messages");
x.t("access-response","malformed");
x.t("access-response","received");
x.t("access-response","dropped");
x.t("access-response","bad");
x.t("outputted","user");
x.t("display","radius");
x.t("client\u2019s","status");
x.t("bounces","processing");
x.t("aaa","manager");
x.t("reboot","(o)");
x.t("reboot","following");
x.t("next","reboot");
x.t("issues","change-of-authorization");
x.t("messages","accounting-response");
x.t("messages","unknown");
x.t("messages","failed");
x.t("messages","retried");
x.t("messages","pending");
x.t("messages","keepalive");
x.t("messages","displayed");
x.t("messages","malformed");
x.t("messages","show");
x.t("messages","received");
x.t("messages","access-request");
x.t("messages","re-transmitted");
x.t("messages","contained");
x.t("messages","dmu");
x.t("messages","dropped");
x.t("messages","timed");
x.t("messages","sent");
x.t("messages","server");
x.t("accept","request");
x.t("accept","messages");
x.t("first","character");
x.t("(c)","charging");
x.t("number","disconnect-message");
x.t("number","transactions");
x.t("number","accounting-response");
x.t("number","keepalive-access");
x.t("number","responses");
x.t("number","times");
x.t("number","accounted");
x.t("number","unknown");
x.t("number","messenger");
x.t("number","access");
x.t("number","accounting-stop");
x.t("number","complete");
x.t("number","accounting-off");
x.t("number","coa");
x.t("number","accounting-requests");
x.t("number","radius");
x.t("number","failed");
x.t("number","accept");
x.t("number","consecutive");
x.t("number","accounting-start");
x.t("number","keepalive");
x.t("number","malformed");
x.t("number","accounting");
x.t("number","accounting-interim");
x.t("number","online");
x.t("number","accounting-on");
x.t("number","change-of-authorization");
x.t("number","access-request");
x.t("number","successful");
x.t("number","accounting-request");
x.t("number","bad");
x.t("number","mediation");
x.t("number","server");
x.t("processing","coa/dm");
x.t("communicate","radius");
x.t("change-of-authorization/disc-message","messenger");
x.t("maximum","number");
x.t("chapter","describes");
x.t("trip","time");
x.t("receive","valid");
x.t("represents","radius");
x.t("whether","radius");
x.t("may","overridden");
x.t("requests","disconnect-message");
x.t("requests","found");
x.t("requests","per-context");
x.t("requests","received");
x.t("requests","server-specific");
x.t("requests","dropped");
x.t("requests","sent");
x.t("consecutive","failures");
x.t("accumulated","packets/bytes");
x.t("admin","istrative");
x.t("returned","execution");
x.t("accounting-start","messages");
x.t("accounting-start","retried");
x.t("accounting-start","sent");
x.t("client","currently");
x.t("client","status");
x.t("invalid","source");
x.t("invalid","request");
x.t("invalid","requests");
x.t("invalid","attributes");
x.t("retried","accounting-response");
x.t("retried","total");
x.t("retried","accounting-stop");
x.t("retried","accounting-off");
x.t("retried","number");
x.t("retried","accounting-start");
x.t("retried","keepalive");
x.t("retried","accounting-interim");
x.t("retried","online");
x.t("retried","accounting-on");
x.t("primary","nas-ip-address");
x.t("primary","(s)");
x.t("primary","interface\u2019s");
x.t("statistic","counters");
x.t("disabled","left-to-right");
x.t("disabled","number");
x.t("message","type");
x.t("message","timeouts");
x.t("message","disconnected");
x.t("message","authentication");
x.t("message","change-of-authorization");
x.t("message","access-request");
x.t("message","authenticator");
x.t("removable","dormant");
x.t("removable","sent");
x.t("pending","response");
x.t("pending","total");
x.t("pending","online");
x.t("pending","(u)");
x.t("event","history");
x.t("event","timestamp");
x.t("causing","system");
x.t("keepalive","accounting-response");
x.t("keepalive","access");
x.t("keepalive","auth");
x.t("keepalive","access-reject");
x.t("keepalive","access-response");
x.t("keepalive","access-accept");
x.t("keepalive","acct");
x.t("keepalive","accounting");
x.t("keepalive","access-request");
x.t("keepalive","accounting-request");
x.t("keepalive","access-requests");
x.t("(e)","enabled");
x.t("historical","record");
x.t("acknowledgment","missing");
x.t("acknowledgment","unsupported");
x.t("acknowledgment","session");
x.t("acknowledgment","resource");
x.t("acknowledgment","invalid");
x.t("acknowledgment","context");
x.t("acknowledgment","nas");
x.t("acknowledgment","sent");
x.t("displayed","hidden");
x.t("access-accept","messages");
x.t("access-accept","received");
x.t("occurred","last");
x.t("occurred","single");
x.t("sessions","stopped");
x.t("sessions","established");
x.t("sessions","sent");
x.t("stopped","accounting-interim");
x.t("stopped","accounting-request");
x.t("stopped","mediation");
x.t("acct","counters");
x.t("408-526-4000","fax");
x.t("failure","change-of-authorization");
x.t("amount","time");
x.t("fourth","character");
x.t("configuration","mode");
x.t("configuration","file");
x.t("(acct-output-octets)","total");
x.t("nak","missing");
x.t("nak","unsupported");
x.t("nak","session");
x.t("nak","resource");
x.t("nak","invalid");
x.t("nak","context");
x.t("nak","nas");
x.t("nak","sess");
x.t("nak","sent");
x.t("failing","message");
x.t("acknowledgements","unsupported");
x.t("acknowledgements","residual");
x.t("acknowledgements","session");
x.t("acknowledgements","resource");
x.t("acknowledgements","invalid");
x.t("acknowledgements","nas");
x.t("acknowledgements","sent");
x.t("malformed","accounting-response");
x.t("malformed","keepalive-access");
x.t("malformed","attr");
x.t("malformed","attribute");
x.t("malformed","invalid");
x.t("malformed","message");
x.t("malformed","keepalive");
x.t("malformed","online");
x.t("malformed","received");
x.t("malformed","packet");
x.t("malformed","system");
x.t("malformed","attributes");
x.t("msg-authenticator","mismatch");
x.t("process","access-accept");
x.t("manager","initiating");
x.t("accounting","left-to-right");
x.t("accounting","counters");
x.t("accounting","responses");
x.t("accounting","response");
x.t("accounting","total");
x.t("accounting","(m)");
x.t("accounting","interim");
x.t("accounting","request");
x.t("accounting","messages");
x.t("accounting","(c)");
x.t("accounting","sessions");
x.t("accounting","charging");
x.t("accounting","data");
x.t("accounting","timeout");
x.t("accounting","server");
x.t("charging","(c)");
x.t("charging","accounting");
x.t("charging","charging");
x.t("waiting","accounting-off");
x.t("waiting","accounting-on");
x.t("authentication","counters");
x.t("authentication","(a)");
x.t("authentication","request");
x.t("authentication","process");
x.t("authentication","system");
x.t("authentication","server");
x.t("valid","response");
x.t("established","accounting-stop");
x.t("established","mediation");
x.t("accounting-interim","messages");
x.t("accounting-interim","retried");
x.t("accounting-interim","sent");
x.t("(s)","secondary");
x.t("administrative","state");
x.t("systems","tel");
x.t("show","radius");
x.t("output","descriptions");
x.t("output","show");
x.t("interface\u2019s","current");
x.t("context","found");
x.t("context","removable");
x.t("took","request");
x.t("took","system");
x.t("online","access");
x.t("online","access-reject");
x.t("online","access-accept");
x.t("online","access-request");
x.t("probing","counters");
x.t("accounting-on","messages");
x.t("accounting-on","retried");
x.t("accounting-on","sessions");
x.t("accounting-on","sent");
x.t("accounting-on","(i)");
x.t("change-of-authorization","counters");
x.t("change-of-authorization","duplicate");
x.t("change-of-authorization","request");
x.t("change-of-authorization","nak");
x.t("change-of-authorization","malformed");
x.t("change-of-authorization","msg-authenticator");
x.t("change-of-authorization","ack");
x.t("change-of-authorization","event-timestamp");
x.t("change-of-authorization","server");
x.t("access-challenge","received");
x.t("data","mediation");
x.t("data","server");
x.t("information","type");
x.t("information","server");
x.t("received","disconnect-message");
x.t("received","total");
x.t("received","radius");
x.t("received","number");
x.t("received","invalid");
x.t("received","keepalive");
x.t("received","online");
x.t("received","change-of-authorization");
x.t("received","access-request");
x.t("received","accounting-request");
x.t("received","rpf");
x.t("received","system");
x.t("received","dmu");
x.t("received","server");
x.t("ack","residual");
x.t("ack","sent");
x.t("event-timestamp","check");
x.t("event-timestamp","attribute");
x.t("timeout","parameter");
x.t("timeout","messages");
x.t("timeout","number");
x.t("appropriate","configuration");
x.t("fax","408-527-0883");
x.t("access-request","current");
x.t("access-request","responses");
x.t("access-request","response");
x.t("access-request","timeouts");
x.t("access-request","messages");
x.t("access-request","retried");
x.t("access-request","pending");
x.t("access-request","dmu");
x.t("access-request","sent");
x.t("unavailable","sent");
x.t("successful","transactions");
x.t("successful","total");
x.t("successful","keepalive");
x.t("successful","transaction");
x.t("port","displays");
x.t("port","number");
x.t("port","system");
x.t("port","used");
x.t("accounting-request","current");
x.t("accounting-request","timeouts");
x.t("accounting-request","messages");
x.t("accounting-request","retried");
x.t("accounting-request","pending");
x.t("accounting-request","successful");
x.t("accounting-request","sent");
x.t("character","indicates");
x.t("character","represents");
x.t("verbose","command");
x.t("nas","mismatch");
x.t("nas","address");
x.t("note","preserve");
x.t("note","radius");
x.t("server-specific","keepalive");
x.t("server-specific","accounting");
x.t("server-specific","authentication");
x.t("server-specific","probing");
x.t("server-specific","change-of-authorization");
x.t("server-specific","mediation");
x.t("sess","context");
x.t("transaction","time");
x.t("transaction","completed");
x.t("transaction","radius");
x.t("milliseconds","took");
x.t("history","displays");
x.t("re-transmitted","due");
x.t("access-requests","retried");
x.t("access-requests","timed");
x.t("(n)","responding");
x.t("istrative","status");
x.t("server\u2019s","saved");
x.t("rpf","check");
x.t("packet","rcvd");
x.t("packet","received");
x.t("timestamp","check");
x.t("service","sent");
x.t("system","exchanges");
x.t("system","drops");
x.t("system","re-send");
x.t("system","receive");
x.t("system","mediation");
x.t("system","server");
x.t("contained","unknown");
x.t("contained","message");
x.t("contained","malformed");
x.t("contained","bad");
x.t("following","(p)");
x.t("following","(a)");
x.t("following","(e)");
x.t("used","communicate");
x.t("dropped","accounting-response");
x.t("dropped","total");
x.t("dropped","due");
x.t("dropped","per-context");
x.t("dropped","access-response");
x.t("dropped","number");
x.t("dropped","access-request");
x.t("dropped","matching");
x.t("dmu","attributes");
x.t("mgr","current");
x.t("mainly","contains");
x.t("(u)","unknown");
x.t("authenticator","accounting-response");
x.t("authenticator","field");
x.t("authenticator","total");
x.t("authenticator","mismatch");
x.t("authenticator","keepalive");
x.t("authenticator","failure");
x.t("authenticator","online");
x.t("authenticator","received");
x.t("authenticator","server-specific");
x.t("initiated","sent");
x.t("bad","response");
x.t("bad","message");
x.t("bad","authenticator");
x.t("timed","keepalive");
x.t("timed","accounting-request");
x.t("criteria","displays");
x.t("bounce","number");
x.t("including","time/date");
x.t("sent","disconnect-message");
x.t("sent","change-of-authorization/disconnect-message");
x.t("sent","missing");
x.t("sent","total");
x.t("sent","acknowledgement");
x.t("sent","indicates");
x.t("sent","unsupported");
x.t("sent","accounting-off");
x.t("sent","number");
x.t("sent","keepalive");
x.t("sent","online");
x.t("sent","change-of-authorization");
x.t("sent","system");
x.t("sent","mediation");
x.t("sent","server");
x.t("removed","sent");
x.t("mediation","(m)");
x.t("mediation","accounting");
x.t("mediation","server");
x.t("vvvvv","displays");
x.t("(i)","initializing");
x.t("matching","specified");
x.t("matching","request");
x.t("matching","requests");
x.t("server","left-to-right");
x.t("server","accounting-response");
x.t("server","enabled");
x.t("server","last");
x.t("server","state");
x.t("server","type");
x.t("server","access");
x.t("server","accounting-stop");
x.t("server","belongs");
x.t("server","command");
x.t("server","group");
x.t("server","udp");
x.t("server","part");
x.t("server","preference");
x.t("server","address");
x.t("server","access-reject");
x.t("server","number");
x.t("server","admin");
x.t("server","accounting-start");
x.t("server","pending");
x.t("server","occurred");
x.t("server","malformed");
x.t("server","accounting");
x.t("server","accounting-interim");
x.t("server","change-of-authorization");
x.t("server","access-request");
x.t("server","accounting-request");
x.t("server","port");
x.t("server","server-specific");
x.t("server","contained");
x.t("server","dmu");
x.t("server","dropped");
x.t("server","mainly");
x.t("server","including");
x.t("server","contains");
x.t("negative","acknowledgment");
x.t("negative","acknowledgements");
x.t("attributes","keepalive-access");
x.t("attributes","total");
x.t("attributes","present");
x.t("attributes","retried");
x.t("attributes","received");
x.t("attributes","sent");
x.t("exceeded","causing");
x.t("contains","incorrect");
x.t("contains","accumulated");
x.t("roundtrip","time");
x.t("detail","command");
}
